Skip to main content

Notice

Please note that most of the software linked on this forum is likely to be safe to use. If you are unsure, feel free to ask in the relevant topics, or send a private message to an administrator or moderator. To help curb the problems of false positives, or in the event that you do find actual malware, you can contribute through the article linked here.
Topic: Monkey is making a monkey out of me (Read 2661 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Monkey is making a monkey out of me

I have my audio files compressed with Monkeys Audio using EAC. Foobar does not seem to recognize the .ape extension because when I try to play these compresed files I get the message --Unable to open the item  for playback (Unsupported file format): "C\My Music\Compilations\Unknown Title\18Track18.ape"

Obviously I am making a very basic error somewhere but am unable to determine just what.

Monkey is making a monkey out of me

Reply #1
I have my audio files compressed with Monkeys Audio using EAC. Foobar does not seem to recognize the .ape extension because when I try to play these compresed files I get the message --Unable to open the item  for playback (Unsupported file format): "C\My Music\Compilations\Unknown Title\18Track18.ape"

Obviously I am making a very basic error somewhere but am unable to determine just what.


Did you install the Monkey's Audio component from the optional component's page?
http://www.foobar2000.org/components/index.html

Monkey is making a monkey out of me

Reply #2

I have my audio files compressed with Monkeys Audio using EAC. Foobar does not seem to recognize the .ape extension because when I try to play these compresed files I get the message --Unable to open the item  for playback (Unsupported file format): "C\My Music\Compilations\Unknown Title\18Track18.ape"

Obviously I am making a very basic error somewhere but am unable to determine just what.


Did you install the Monkey's Audio component from the optional component's page?
http://www.foobar2000.org/components/index.html


I had not, but after installing it I still get the same error message. So I am still at a loss.

Monkey is making a monkey out of me

Reply #3
Are you sure you installed it?

You put the "foo_input_monkey.dll" in "C:\Program Files\foobar2000\components"?

And if so, did you restart foobar after that?
foobar2000 + EAC + Burrrn = Happiness

Monkey is making a monkey out of me

Reply #4
Also that plugin page is for foobar 0.9.x

Monkey is making a monkey out of me

Reply #5
Are you sure you installed it?

You put the "foo_input_monkey.dll" in "C:\Program Files\foobar2000\components"?

And if so, did you restart foobar after that?



THATS IT!!!  Had it in the wrong folder--DUH. Thank you, thank  you, thank you!

 
SimplePortal 1.0.0 RC1 © 2008-2021